Gtp-rhino(6)

NAME
gtp-rhino - GTP Frontend for Rhino

SYNOPSIS
gtp-rhino

DESCRIPTION
This manual page documents briefly the gtp-rhino command.

gtp-rhino is GTP Frontend for Rhino

AUTHOR
gtp-rhino was written by Kriang Lerdsuwanakij <lerdsuwa@users.sourceforge.net>.

This manual page was written by Vincent <vincent@legout.info>, for the Debian project (but may be used by others).